;Format;
; Text,ColorUp,ColorDown,Font,FontSize,Left,Top,Width,Height,Group

[Setup]
LabelBackBtn=< Geri,,,Arial,8
LabelNextBtn=İleri >,,,Arial,8
LabelFinishBtn=Son,,,Arial,8
LabelCancelBtn=Çıkış,,,Arial,8
LabelSelectLang=Dil Seç,,,Arial,10,16,52
LabelVersion=Versiyon Dilini Seçin,,,Arial,10,184,20
LabelAudioExt=,,,Arial,10,184,52
LabelInstall=Yükleniyor...,,,Arial,10,16,24
LabelReboot=Sonlandır. Lütfen Bilgisayarınızı Yeniden Başlatın.,,,Arial,10,40,16
LabelRebootRadioBtn=Evet. Şimdi Yeniden Başlat,,,Arial,10
LabelNoRebootRadioBtn=Hayır. Daha Sonra Yeniden Başlat,,,Arial,10
LabelTitle=Rampage 7.1 Sound System
LabelWarning1=Cihaz şuan kullanılıyor! Lütfen açık olan tüm uygulamaları kapatın ve cihazı kapatıp açın.
LabelWarning2=Yükleme Hatası.
LabelWarning3=Lütfen Cihazı Tekrar Takın!

[Uninstall]
LabelUninstallBtn=Kaldır,,,Arial,8
LabelCancelBtn=Çıkış,,,Arial,8
Label1=Yazılımı bilgisayarınızdan silmek için Kaldır'a basın.,,,Arial,10,88,24
Label2=Ya da Çıkış'a basın,,,Arial,10,88,40
LabelTitle=Rampage 7.1 Sound System Kaldırma
LabelWarning1=Cihaz takılı. Cihazı çıkarıp tekrar takın.!

[Main]
LabelMenu1=Kaydet,,,Arial,10,392,64,64,16,0
LabelMenu2=Yükle,,,Arial,10,456,64,64,16,0
LabelMenu3=Hakkında,,,Arial,10,520,64,64,16,0
;LabelPageEQ=Ekolayzer,0x00FFFFFF,0x00E8BB7C,Arial,10,400,416,,,0
LabelPageEQ=Ekolayzer,0x00FFFFFF,0x00E8BB7C,Arial,10,450,416,,,0
LabelPageEffect=Efekt,0x00FFFFFF,0x00E8BB7C,Arial,10,450,416,,,0
LabelPageMic=Mikrofon,0x00FFFFFF,0x00E8BB7C,Arial,10,500,416,,,0
LabelPageVirtual7ch1=Sanal 7.1,0x00FFFFFF,0x00E8BB7C,Arial,10,550,416,,,0
LabelActive=Cihaz Aktif,,,Arial,8,620,67,95,13,0
LabelUnDriver=Sürücüsüz Cihaz,,,Arial,8,620,67,95,13,0
LabelUnactive=Cihaz Aktif Değil,,,Arial,8,620,67,95,13,0
LabelSetting=Geçerli Ses Ayarı:,,,Arial,8,564,452,150,14,0
LabelSX=Profil 1,,,Arial,8,716,452,50,14,0
LabelFeatures=,0x00FFFFFF,,Consolas,16,56,293,96,24,0
LabelCompanyName=Rampage Headset,0x00FFFFFF,,Consolas,18,111,137,234,28,0
LabelWarning=Cihaz Algılanmadı,,,,,,,,0

[EQ]
LabelEQEnable=Ekolayzer Açık,0x00FFFFFF,0x00FEE5C2,Arial,10,392,110,121,16,1
LableEQ3DEnable=3D Açık,0x00FFFFFF,0x00FEE5C2,Arial,10,514,110,121,16,1
LabelEQReset=Reset,0x00FFFFFF,0x00FEE5C2,Arial,10,638,110,121,16,1
LabelEQS1=Profil 1,0x00FFFFFF,0x00FEE5C2,Arial,10,393,137,93,16,1
LabelEQS2=Profil 2,0x00FFFFFF,0x00FEE5C2,Arial,10,485,137,93,16,1
LabelEQS3=Profil 3,0x00FFFFFF,0x00FEE5C2,Arial,10,574,137,93,16,1
LabelEQS4=Profil 4,0x00FFFFFF,0x00FEE5C2,Arial,10,664,137,93,16,1
LabelEQ60Hz=60 Hz,0x00FFFFFF,,,,464,374,,,1
LabelEQ300Hz=300 Hz,0x00FFFFFF,,,,522,374,,,1
LabelEQ1200Hz=1200 Hz,0x00FFFFFF,,,,580,374,,,1
LabelEQ3600Hz=3600 Hz,0x00FFFFFF,,,,641,374,,,1
LabelEQ12000Hz=12000 Hz,0x00FFFFFF,,,,700,374,,,1


[Effect]
LabelEffectNothing=Yok,0x00FFFFFF,0x00FEE5C2,Arial,8,392,111,75,14,2
LabelEffectTheater=Tiyatro,0x00FFFFFF,0x00FEE5C2,Arial,8,465,111,75,14,2
LabelEffectBathroom=Banyo,0x00FFFFFF,0x00FEE5C2,Arial,8,538,111,75,14,2
LabelEffectLivingroom=Salon,0x00FFFFFF,0x00FEE5C2,Arial,8,611,111,75,14,2
LabelEffectStoneGallery=Koridor,0x00FFFFFF,0x00FEE5C2,Arial,8,684,111,75,14,2

[Mic]
LabelMicBoost=Yükselt,0x00FFFFFF,0x00FEE5C2,Arial,10,392,109,184,16,3
LabelMicMute=Sessiz,0x00FFFFFF,0x00FEE5C2,Arial,10,580,109,184,16,3
LabelMicGain=Kazanç,0x00FFFFFF,,Arial,9,663,151,70,14,3
LabelMicValue=0,0x00FFFFFF,,,,694,181,,,3

[Virtual7ch1]
Label7ch1Enable=Sanal 7.1,0x00FFFFFF,0x00FEE5C2,Arial,10,393,110,92,25,4
LabelVirtualClockwise=Saat Yönü,0x00FFFFFF,0x00FEE5C2,Arial,10,484,110,92,25,4
LabelVirtualCounterclockwise=Ters Saat Yönü,0x00FFFFFF,0x00FEE5C2,Arial,10,572,110,92,25,4
Label7ch1Reset=Reset,0x00FFFFFF,0x00FEE5C2,Arial,10,665,110,92,25,4


[About]
LabelAbout=Copyright (C) 2019 Rampage 7.1 Sound System.                     All rights reserved.,0x00000000

[GlobalFont]
;Font=Arial
;FontSize=10
ColorUp=0x00FFFFFF
ColorDown=0x00FEE5C2